import request from "@/utils/request";

export function list(data) {
  return request({
    url: "/housingTicketPre/prePhase1List",
    method: "post",
    data: data,
  });
}

export function add(data) {
  return request({
    url: "/housingTicketPre/prePhase1N",
    method: "post",
    data: data,
  });
}

export function prePhase2(data) {
  return request({
    url: "/housingTicketPre/prePhase2",
    method: "post",
    data: data,
  });
}


